<div class="merchants-table">
  <mo-table-with-controls
    [headers]="headers"
    [response]="merchants$ | async"
    [isLoading]="isLoadingMerchants$ | async"
    [showOptions]="false"
    (changeTableFilters)="onChangeTableFilters($event)"
  ></mo-table-with-controls>
</div>
<ng-template #addMerchantTemplate let-merchant="row" let-header="header">
  <ng-container *ngIf="merchant">
    <label class="link" (click)="onAddMerchant(merchant)">
      {{
        "MERCHANT_MANAGER.MERCHANT_GROUP_PROFILE.ADD_OR_REMOVE_MERCHANTS.MERCHANT_LIST_TABLE.ADD"
          | translate
      }}
    </label>
  </ng-container>
</ng-template>
